[mythtv-users] Compile problem with 0.20-fixes & Gutsy

Jouni jouni76 at fastmail.fm
Thu Nov 22 05:48:55 UTC 2007

On Wed, 21 Nov 2007 14:08:37 -0800, "Kevin Bailey"
<ke-myth at retriever.dyndns.org> said:
> On Wed, Nov 21, 2007 at 10:12:03PM +0200, Jouni wrote:
> > 
> > Ok, sorry but I am not so experienced with programming & compiling, but
> > if you ment that there should be
> > cavs.o and parser.o - those files are not there.
> Mine are under mythtv/libs/libavcodec/.

Ok I will check that.

> If you can't take it much further, don't worry;
> that's what pre-compiled packages are for. :)

Yes sure, but something has happened here, as compiling went easy before
the Gutsy-update...
In fact I installed the ubuntu-repo's mythtv for first aid. But I really
would like to continue using the fixes-branch.
  jouni76 at fastmail.fm

http://www.fastmail.fm - The way an email service should be

More information about the mythtv-users mailing list